.widgets_pricing_popup{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 100;display: flex;justify-content: center;align-items: center;display: none;}
.widgets_pricing_popup .mask{width: 100%;height: 100%;position: absolute;background-color: #00000040;top: 0;left: 0;}
.widgets_pricing_popup .pricing_box{width:740px;max-height: 90%;padding:30px 30px 40px;background-color: #fff;z-index: 1;border-radius: 10px;position: relative;overflow: auto;border-top:10px solid #f5b434;}
.widgets_pricing_popup .pricing_box .close{width: 18px;height: 18px;position: absolute;top: 15px;right: 15px;cursor: pointer;}
.widgets_pricing_popup .pricing_box .close::before,
.widgets_pricing_popup .pricing_box .close::after {content: '';position: absolute;top: 50%;left: 0;width: 100%;height: 2px;background-color: #393838;transform-origin: center;}
.widgets_pricing_popup .pricing_box .close::before {transform: rotate(45deg);}
.widgets_pricing_popup .pricing_box .close::after {transform: rotate(-45deg);}
.widgets_pricing_popup .tabs_box{width:62%;margin:0 auto;display: grid;grid-template-columns: auto;display: none;}
.widgets_pricing_popup .tabs_box .tabs{display: flex;align-items: center;justify-content: center;background-color: #fff;padding:5px;border-radius: 40px;border:2px solid #0ac361;}
.widgets_pricing_popup .tabs_box .tabs .item{display: flex;align-items: center;justify-content: center;flex: 1;padding:10px;color: #000000;font-size: 14px;line-height:14px;font-weight: bold;text-align: center;cursor: pointer;position: relative;}
.widgets_pricing_popup .tabs_box .tabs .item.current{background-color: #0ac361;color: #fff;border-radius: 30px;}
.widgets_pricing_popup .tabs_box .tabs .sub_box{display: none;}
.widgets_pricing_popup .tabs_box .tabs .sub_box.current{display: block;}
.widgets_pricing_popup .version_box .top{margin-top:20px;display: flex;align-items: center;justify-content: space-between;}
.widgets_pricing_popup .version_box .top .select_text{font-size: 16px;line-height: 16px;color: #292f2b;}
.widgets_pricing_popup .version_box .top .link_text a{font-size: 14px;line-height: 14px;color: var(--primaryColor);text-decoration: underline;}
.widgets_pricing_popup .version_box .content{margin-top:10px;display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;}
.widgets_pricing_popup .version_box .box{position:relative;cursor:pointer;border-radius: 10px;padding:28px 24px 33px;border:1px solid #e3e8e5;background-color: #fff;}
.widgets_pricing_popup .version_box .box.current{border:2px solid var(--primaryColor);background-color: #fffdf9;padding:27px 23px 32px;}
.widgets_pricing_popup .version_box .box .name{font-size: 18px;line-height: 18px;color: #2d3430;font-weight: bold;}
.widgets_pricing_popup .version_box .box .price{margin-top:15px;font-size: 18px;line-height: 1.2em;color: #011a0b;}
.widgets_pricing_popup .version_box .box .price .symbol{font-size: 28px;line-height: 1.2em;color: #011a0b;font-weight: bold;}
.widgets_pricing_popup .version_box .box .price .amount{font-size: 28px;line-height: 1.2em;color: #011a0b;font-weight: bold;}
.widgets_pricing_popup .version_box .box .charge{margin-top:10px;}
.widgets_pricing_popup .version_box .box .icon_best_deal{position:absolute;top:-1px;right:10px;display: block;width: 54px;height: 72px;background: url('../images/best_deal.png') center no-repeat;background-size: cover;}
.widgets_pricing_popup .version_box .box.current .icon_best_deal{top:-2px;right: 9px;}
.widgets_pricing_popup .version_box .box .best_label{display: none;}
.widgets_pricing_popup .cost_box{margin-top:38px;}
.widgets_pricing_popup .cost_box .label{font-size: 16px;line-height: 16px;color: #292f2b;}
.widgets_pricing_popup .cost_box .cost{display: flex;margin-top:10px;font-size: 18px;line-height: 1.2em;color: #011a0b;}
.widgets_pricing_popup .cost_box .cost .price .symbol{font-size: 28px;line-height: 1.2em;color: #011a0b;font-weight: bold;}
.widgets_pricing_popup .cost_box .cost .price .amount{font-size: 28px;line-height: 1.2em;color: #011a0b;font-weight: bold;}
.widgets_pricing_popup .cost_box .cost .save{margin-left:12px;display:flex;align-items:center;justify-content:center;padding:8px 10px 8px 8px;background-color:#fff2ec;border-radius: 4px;font-weight: bold;color: #f95500;font-size: 14px;}
.widgets_pricing_popup .cost_box .cost .save i{display: block;width: 15px;height: 15px;background: url('../images/icon_save.png') center no-repeat;background-size: cover;margin-right: 6px;}
.widgets_pricing_popup .payment_box{margin-top:30px;}
.widgets_pricing_popup .payment_box .label{font-size: 16px;line-height: 16px;color: #292f2b;}
.widgets_pricing_popup .payment_box .method_tabs{margin-top:8px;display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;}
.widgets_pricing_popup .payment_box .method_tabs .item{padding:8px 10px;display: flex;align-items: center;justify-content: center;border-radius: 10px;border:1px solid #e3e8e5;background-color: #fff;cursor: pointer;}
.widgets_pricing_popup .payment_box .method_tabs .item.current{border:2px solid var(--primaryColor);background-color: #fffdf9;cursor: default;padding:7px 9px;}
.widgets_pricing_popup .payment_box .method_tabs .item i{margin-right:15px;}
.widgets_pricing_popup .payment_box .method_tabs .item i.icon_card{display: block;width: 40px;height: 27px;background: url('../images/icon_card.png') center no-repeat;background-size: cover;}
.widgets_pricing_popup .payment_box .method_tabs .item i.icon_paypal{display: block;width: 52px;height: 38px;background: url('../images/icon_paypal.png') center no-repeat;background-size: cover;}
.widgets_pricing_popup .payment_box .tabs{margin-top:20px;}
.widgets_pricing_popup .payment_box .tabs .tips{color: #7f8581;}
.widgets_pricing_popup .payment_box .tabs .input_box{margin-top:20px;}
.widgets_pricing_popup .payment_box .tabs .input_box .input_group{display: flex;justify-content: space-between;gap: 24px;}
.widgets_pricing_popup .payment_box .tabs .input_box .input_group .rows{width: 100%;}
.widgets_pricing_popup .payment_box .tabs .input_box .line{margin-top:20px;}
.widgets_pricing_popup .payment_box .tabs .input_box .input{margin-top:5px;}
.widgets_pricing_popup .payment_box .tabs .input_box label{color: #011a0b;font-weight: bold;display: flex;align-items: center;}
.widgets_pricing_popup .payment_box .tabs .input_box .icon_mark{margin-left:3px;cursor:pointer;display: inline-block;width:16px;height: 16px;background: url('../images/icon_mark.png') center no-repeat;background-size: cover;}
.widgets_pricing_popup .subscribe_btn{margin-top:30px;border-radius: 10px;font-size: 18px;line-height: 18px;padding:20px;background-color: #2c2e2f;color: #fff;font-weight: bold;text-align: center;cursor: pointer;}
.widgets_pricing_popup .payment_box .tabs .input_box .airwallex_embedded .input{box-shadow: #909697 0px 0px 0px 1px;border-radius: 5px;padding:9px 12px;background-color: #fff;min-height: 50px;}

@media (max-width: 768px) {
    .widgets_pricing_popup{align-items: flex-end;}
    .widgets_pricing_popup .pricing_box{max-height: 95%;border-radius: 10px 10px 0 0;border-top:6px solid #f5b434;padding:30px 15px;}
    .widgets_pricing_popup .pricing_box .close{width: 15px;height: 15px;top:6px;}
    .widgets_pricing_popup .tabs_box{width: 100%;}
    .widgets_pricing_popup .tabs_box .tabs{border: 1px solid #0ac361;}
    .widgets_pricing_popup .version_box .top .select_text{font-size: 14px;line-height: 14px;}
    .widgets_pricing_popup .version_box .top .link_text{display: none;}
    .widgets_pricing_popup .version_box .content{grid-template-columns: repeat(1, 1fr);gap:13px;}
    .widgets_pricing_popup .version_box .box{display: grid;align-items: center;grid-template-columns: 40% auto;padding:15px 15px 12px;border-radius: 5px;}
    .widgets_pricing_popup .version_box .box.current{border:1px solid var(--primaryColor);padding: 15px 15px 12px;}
    .widgets_pricing_popup .version_box .box .charge{margin-top:unset;}
    .widgets_pricing_popup .version_box .box .stat{display: grid;justify-content: right;}
    .widgets_pricing_popup .version_box .box .price{margin-top:0;font-size: 12px;text-align: right;}
    .widgets_pricing_popup .version_box .box .price .symbol{font-size: 20px;}
    .widgets_pricing_popup .version_box .box .price .amount{font-size: 20px;}
    .widgets_pricing_popup .version_box .box .icon_best_deal{display: none;}
    .widgets_pricing_popup .version_box .box .name{font-size: 16px;line-height: 16px;}
    .widgets_pricing_popup .version_box .box .best_label{margin-top:6px;display: block;border-radius: 50px;background: linear-gradient(to right, #f5b236, #ee3927);color: #fff;width: 70px;font-size: 12px;line-height:12px;text-align: center;padding:4px 5px;}
    .widgets_pricing_popup .cost_box{margin-top:25px;}
    .widgets_pricing_popup .cost_box .label{font-size: 14px;line-height: 14px;}
    .widgets_pricing_popup .cost_box .cost{margin-top:8px;font-size: 14px;}
    .widgets_pricing_popup .cost_box .cost .price .symbol{font-size: 23px;}
    .widgets_pricing_popup .cost_box .cost .price .amount{font-size: 23px;}
    .widgets_pricing_popup .cost_box .cost .save{margin-left:6px;padding:5px 6px;font-size: 12px;}
    .widgets_pricing_popup .cost_box .cost .save i{width: 12px;height: 12px;}
    .widgets_pricing_popup .payment_box .label{font-size: 14px;line-height: 14px;}
    .widgets_pricing_popup .payment_box .method_tabs{gap: 15px;}
    .widgets_pricing_popup .payment_box .method_tabs .item{border-radius: 5px;padding:10px 8px;font-size: 12px;}
    .widgets_pricing_popup .payment_box .method_tabs .item i{margin-right: 5px;}
    .widgets_pricing_popup .payment_box .method_tabs .item i.icon_card{width: 34px;height: 22px;}
    .widgets_pricing_popup .payment_box .method_tabs .item i.icon_paypal{width: 40px;height: 29px;}
    .widgets_pricing_popup .payment_box .tabs{margin-top:14px;}
    .widgets_pricing_popup .payment_box .tabs .tips{font-size: 12px;}
    .widgets_pricing_popup .payment_box .tabs .input_box{margin-top:17px;}
    .widgets_pricing_popup .payment_box .tabs .input_box .line:first-child{margin-top:0;}
    .widgets_pricing_popup .subscribe_btn{margin-top:20px;border-radius: 5px;padding:14px 10px;font-size: 16px;line-height: 16px;}
}